#ifdef DEBUG
void print_last_pos(void)
{
  unsigned n;

#ifdef DOS
  restore_display_mode();
#endif

  flags = 0;
  puts("Previous game positions were:");

  for(n=game_status.last_moves.index-1;(n&LAST_MOVES_MASK) != game_status.last_moves.index;n--)
  {
    printf("%u:\n", turn_count--);
    draw_board(&game_status.last_moves.position[n&7].board, 0, 0, 0, 0);
  }

  abort();
}

#endif
